<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
<entry loc="C:\Program Files\Java\jre1.8.0_131" stamp="1494204047772"/>
<entry loc="C:\Program Files\Java\jre1.8.0_91" stamp="1463063142435"/>
</dirs>
